RubyGems Navigation menu

rqrcode 2.1.2

rqrcode is a library for encoding QR Codes. The simple interface allows you to create QR Code data structures and then render them in the way you choose.

Versions:

  1. 2.1.2 - July 26, 2022 (103 KB)
  2. 2.1.1 - February 11, 2022 (103 KB)
  3. 2.1.0 - August 26, 2021 (103 KB)
  4. 2.0.0 - May 06, 2021 (103 KB)
  5. 1.2.0 - December 26, 2020 (98 KB)
Show all versions (29 total)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.5
  • standardrb ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Duncan Robertson

    SHA 256 checksum:

    77f4e773db9f245c7e647486899125429b291cc91080929bfef9f08a73c02769

    Total downloads 44,476,695

    For this version 824,467

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: